/* ----------------------------------- */
/* AsunaroProgram Manager              */
/* Version :3.0.0                      */
/* ----------------------------------- */
@charset "UTF-8";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,big,cite,code,del,dfn,img,ins,kbd,q,samp,small,sub,sup,tt,var,center,dl,dt,dd,ol,ul,li,b,i,s,strike,address,form,label{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;min-height:0;max-height:999999px;}strong,em,u{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}table,caption,tbody,tfoot,thead,tr,th,td{font-size:100%;font:inherit;}table,caption,tbody,tfoot,thead{vertical-align:top;}
body{width:100%;min-width:320px;background:#ffffff;font-size:16px;font-family:"Yu Gothic", "YuGothic", sans-serif;font-weight:500;color:#414141;line-height:1.5;-webkit-text-size-adjust:100%;}

h1,h2,h3,h4,h5,h6,li,th{padding:0;margin:0;font-weight:600;font-size:1em;color:#484848;}
ul,ol,dl,dt,dd,p{padding:0;margin:0;font-weight:500;font-size:1em;}
ul{list-style-type:none;}
li img{vertical-align:middle;}
p{padding-bottom:1.2em;}
input,
select,
textarea{font-family:inherit;font-weight:500;font-size:1.0em;}
table{width:100%;margin-bottom:20px;border-collapse:collapse;border-top:solid 1px #868686;border-left:solid 1px #868686;font-size:0.875em;box-sizing:border-box;}
table thead th{white-space:nowrap;}
table th{background:#eee;}
table tr{transition:all 0.3s;}
table th,
table td{padding:9px;border-right:solid 1px #868686;border-bottom:solid 1px #868686;box-sizing:border-box;word-break:break-word;}
table td.subTable{padding:0;}
table td.subTable table{border:none;margin-bottom:0;}
table td.subTable table tr:last-child td{border-bottom:none;}
table td.subTable table thead th{border-bottom:solid 1px #868686;}
table td.subTable tr th:last-child,
table td.subTable tr td:last-child{border-right:none;}

img,a{border:0;outline:none;}
input,textarea{outline:none;}
section:not(#fileUpLoad) input[type="text"],
section:not(#fileUpLoad) select,
textarea{font-size:16px!important;}
a.deleteCategoryLink,
a.deleteIconLink{cursor:pointer;}
address{font-style:normal;display:inline;}
.clear{clear:both;}
element or parent element{width:100%;height:auto;min-height:1px;max-height:999999px;}
.clearfix:after{content:"";clear:both;display:block;}
a{color:#008db8;text-decoration:none;}
p.comment{padding:0;margin:5px 0;}
p.property{padding:0;margin:5px 0;font-size:1.075em;}
p.msg{font-size:0.875em;color:#990000;}
.blk{display:block;}
.strong{color:#c33;}
.strong2{color:#33c;}
.fs11{font-size:1.1em;}
.fs12{font-size:1.2em;}
.tac{text-align:center;}
.tal{text-align:left;}
.tar{text-align:right;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb40{margin-bottom:40px;}
.pa0{padding:0;}
.red,
.err{padding:0;color:#f00;}
.scs{padding:0;color:#00f;}
hr{width:100%;height:1px;margin:40px 0;border:none;background:#ccc;}
a[anchor]{display:block;height:60px;margin-top:-60px;}
select{padding:4px 9px;margin-right:5px;border:solid 1px #aaa;}

section:not(#fileUpLoad) input[type="text"],
section:not(#fileUpLoad) input[type="password"],
textarea{width:100%;padding:4px 9px;border:solid 1px #aaa;box-sizing:border-box;line-height:1.5em;}
.tit{display:inline-block;padding-right:5px;}
.tit + input{display:inline-block;width:auto;}
#entryBox .formTable .tit + input{width:calc(100% - 40px);width:-webkit-calc(100% - 40px);}

.btnArea input{margin-bottom:10px;}
.rtecom{margin-bottom:15px;}
.rtecom p{line-height:30px;padding:0;}
.rtecom p img{display:inline-block;vertical-align:bottom;}
p.rcom{visibility:hidden;}
@media all and (min-width:600px){.pc{display:block;}.sp{display:none;}}
@media all and (max-width:599px){.pc{display:none;}.sp{display:block;}}
@media all and (min-width:600px){a[href^="tel:"]{pointer-events:none;color:inherit;}}

@media all and (max-width:999px){
	table thead{display:none;}
	table,
	table tbody,
	table tr,
	table th,
	table td{display:block;}
	table tr{position:relative;}
	table tr:after{content:"";display:block;clear:both;}
	table,
	table td{border:none;}
	table th{border-right:none;}
	table tr{margin-bottom:20px;border:solid 1px #868686;}
	table tr:last-child{margin-bottom:0;}
	table td.subTable table tr{border-width:0 0 1px 0;margin-bottom:0;}
	table td.subTable table tr:last-child{border:none;}
}

@media all and (min-width:1000px){
	#articleList tr:hover{background:#bfe2ed;}
	.expired{background:#f8f8f8;}
}

@media all and (max-width:599px){
	select[name="template2"],
	select[name="selected_section"],
	select#category_select,
	select#add_category_id{width:100%;margin-bottom:10px;}
	input[type="file"]{margin-bottom:10px;}
	.fs11,
	.fs12{font-size:1.0em;}
}


/* ----------------------------------- */
/* Layout                              */
/* ----------------------------------- */
#wrapper{position:relative;}
#cont{width:100%;box-sizing:border-box;}
#main{position:relative;display:block;}

@media all and (max-width:1199px){#main{top:50px;}#cont{padding:15px;}}

@media all and (min-width:1200px){
	#main{top:55px;display:-webkit-flex;display:flex;}
	#cont{padding:30px 30px 30px 300px;}
	#cont header,
	#cont section{max-width:1200px;}
}


/* ----------------------------------- */
/* Accordion Menu                      */
/* ----------------------------------- */
.am{display:none;}
.am-open{position:relative;padding:10px 15px;margin-bottom:10px;color:#fff;background:#868686;cursor:pointer;}
.am-open::before{content:"＋";position:absolute;right:20px;}
.am-open.active::before{content:"－";}


/* ----------------------------------- */
/* Header                              */
/* ----------------------------------- */
#header{position:fixed;top:0;right:0;left:0;z-index:200;width:100%;background:#f8f8f8;border-top:solid 4px #b91110;border-bottom:solid 1px #c2c2c2;box-sizing:border-box;}
#header h1{margin:0;color:#868686;font-family:sans-serif;line-height:20px;}

#header ul{position:absolute;display:-webkit-flex;display:flex;justify-content:flex-end;-webkit-justify-content:flex-end;}
#header li > a{position:relative;display:block;width:24px;height:24px;background-repeat:no-repeat;background-size:24px;text-indent:24px;overflow:hidden;}
#header #homeBtn > a{background-image:url(../img/icon_home.png);}
#header #siteBtn > a{background-image:url(../img/icon_site.png);}
#header #supportBtn a{background-image:url(../img/icon_help.png);}
#header #bookmarkBtn > a{background-image:url(../img/icon_bookmark.png);cursor:pointer;}
#header #logoutBtn a{background-image:url(../img/icon_logout.png);}

@media all and (max-width:999px){
	#header ul{top:15px;right:0;}
	#header li{margin-right:15px;}
	#header li > a{width:18px;height:18px;background-size:18px;}
}

@media all and (max-width:1199px){
	#header{height:50px;padding:10px 0 10px 45px;}
	#header h1{display:inline-block;font-size:1.0625em;}
}

@media all and (min-width:1000px){
	#header ul{top:10px;right:0;width:500px;}
	#header li{margin-right:20px;}
}

@media all and (min-width:1200px){
	#header{height:55px;padding:15px 0 15px 20px;}
	#header h1{font-size:1.25em;}
	#header ul{top:12px;}
	.side-menu-btn{display:none;}
}


/* ----------------------------------- */
/* Menu Button SP */
/* ----------------------------------- */
@media all and (max-width:1199px){
	.side-menu-btn{position:fixed;top:15px;left:12px;z-index:300;display:block;width:22px;height:23px;cursor:pointer;background:#c41415;border:solid 1px #c41415;box-sizing:border-box;}
	.side-menu-btn:hover .top{-webkit-transform:translateY(-1px);-ms-transform:translateY(-1px);transform:translateY(-1px);}
	.side-menu-btn:hover .bot{-webkit-transform:translateY(1px);-ms-transform:translateY(1px);transform:translateY(1px);}
	.side-menu-btn .point{position:absolute;left:3px;display:block;width:14px;height:1px;background:#ffffff;transition:all 0.3s;}
	.side-menu-btn .point.top{top:5px;}
	.side-menu-btn .point.mid{top:10px;}
	.side-menu-btn .point.bot{top:15px;}
	.side-open .mid{opacity:0;}
	.side-open .side-menu-btn .top,
	.side-open .side-menu-btn .bot{left:5px;width:15px;}
	.side-open .side-menu-btn .top{-webkit-transform-origin:left top;-ms-transform-origin:left top;transform-origin:left top;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
	.side-open .side-menu-btn .bot{-webkit-transform-origin:left bottom;-ms-transform-origin:left bottom;transform-origin:left bottom;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
}


/* ----------------------------------- */
/* Side Menu                           */
/* ----------------------------------- */
.side-menu{background:#f8f8f8;}
.side-menu > ul{display:block;}
.side-menu p,
.side-menu li:not(.menu) a{position:relative;display:block;padding:10px;font-size:0.9375em;color:#666666;cursor:pointer;font-weight:bold;}
.side-menu p:before{position:absolute;top:12px;right:15px;content:"<";display:block;width:10px;height:15px;font-size:0.875em;color:#868686;font-family:monospace;font-weight:700;}
.side-menu p.active:before{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
.side-menu > ul > li{border-bottom:solid 1px #dddddd;}
.menu ul li:not(:last-child){border-bottom:solid 1px #fff;}
.side-menu .menu a{display:block;padding:5px 15px;font-size:0.8125em;color:#414141;}
.side-menu .menu ul{display:none;}
.side-menu .menu.on ul{display:block;}
.side-menu .menu ul li a{padding-left:25px;} 
.side-menu li.on > a,
.side-menu a:hover,
.side-menu li:hover p,
.side-menu li:not(.menu) a:hover{color:#008db8;background:#eeeeee;}

@media all and (min-width:1200px){
	#sideMenu{position:fixed;top:55px;left:0;bottom:0;width:280px;padding-bottom:25px;overflow:auto;background:#f8f8f8;}
}

@media all and (max-width:1199px){
	.side-menu{position:fixed;top:0;left:0;bottom:0;z-index:100;width:0;padding:50px 0 0;transition:all .5s ease;overflow-y:auto;overflow-x:hidden;white-space:nowrap;}
	.side-open .side-menu{width:100%;}
}


/* Bookmark */
#bg{content:"";display:block;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2000;width:100%;background:rgba(0,0,0,0.5);}
#bookmark{position:fixed;top:15vh;right:15px;left:15px;max-height:80vh;z-index:3000;display:none;}
#bookmark .closeBtn{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:#f0f0f0;border:solid 1px #868686;border-radius:15px;cursor:pointer;}
#bookmark .closeBtn:before{content:"×";display:block;width:30px;height:30px;font-size:24px;color:#868686;text-align:center;line-height:30px;}
#bookmark ul{display:flex;display:-webkit-flex;flex-wrap:wrap;-webkit-flex-wrap:wrap;width:100%;height:auto;max-height:80vh;padding:30px 15px 15px;background:#f0f0f0;border-radius:10px;box-sizing:border-box;overflow:auto;}
#bookmark li{width:100%;margin:0 0 15px;}
#bookmark a{display:flex;display:-webkit-flex;padding:10px 12px;background:#fff;border:solid 1px #868686;border-radius:11px;transition:all 0.3s;}
#bookmark a:hover{background:#bfe2ed;}
#bookmark a .thumb{width:64px;height:64px;margin-right:20px;background:#dddddd;border:solid 2px #dddddd;border-radius:10px;transition:all 0.3s;}
#bookmark a:hover .thumb{background:#008db8;border-color:#008db8;}
#bookmark a .thumb img{display:block;width:100%;height:100%;border-radius:8px;}
#bookmark a .detail{width:calc(100% - 84px);width:-webkit-calc(100% - 84px);}
#bookmark a h5{font-size:1.3125em;}
#bookmark a p{padding:0;font-size:0.9375em;color:#414141;line-height:1.2em;}

@media all and (min-width:800px) {#bookmark li{width:48%;margin:0 1% 15px;}}
@media all and (min-width:1200px){#bookmark li{width:31.3%;}}
@media all and (min-width:1800px){#bookmark li{width:23%;margin:0 1% 15px;}}


/* Marketing */
#marketing ul{display:flex;display:-webkit-flex;flex-wrap:wrap;-webkit-flex-wrap:wrap;width:100%;height:auto;padding:30px 15px 15px;background:#f0f0f0;border-radius:10px;box-sizing:border-box;}
#marketing li{width:100%;margin:0 0 15px;}
#marketing a{display:flex;display:-webkit-flex;padding:10px 12px;background:#fff;border:solid 1px #868686;border-radius:11px;transition:all 0.3s;}
#marketing a:hover{background:#bfe2ed;}
#marketing a .thumb{width:64px;height:64px;margin-right:20px;background:#dddddd;border:solid 2px #dddddd;border-radius:10px;transition:all 0.3s;}
#marketing a:hover .thumb{background:#008db8;border-color:#008db8;}
#marketing a .thumb img{display:block;width:100%;height:100%;border-radius:8px;}
#marketing a .detail{width:calc(100% - 84px);width:-webkit-calc(100% - 84px);}
#marketing a h5{font-size:1.3125em;}
#marketing a p{padding:0;font-size:0.9375em;color:#414141;line-height:1.2em;}

@media all and (min-width:800px) {#marketing li{width:48%;margin:0 1% 15px;}}
@media all and (min-width:1200px){#marketing li{width:31.3%;}}




/* ----------------------------------- */
/* Title                               */
/* ----------------------------------- */
#cont header + #metaBox{margin-top:40px;}
#cont header h1{padding-bottom:5px;margin-bottom:15px;border-bottom:solid 1px #b9110e;font-size:1.25em;}
#cont section h1{padding-bottom:5px;margin-bottom:30px;border-bottom:solid 1px #c2c2c2;font-size:1.125em;}
#cont section h2{padding-left:5px;margin-bottom:20px;font-size:1.0em;border-left:solid 3px #008db9;}
#cont section h1.mb15{margin-bottom:15px;}

@media all and (min-width:1000px){
	#cont header h1{font-size:1.4375em;}
	#cont section h1{font-size:1.25em;}
	#cont section h2{font-size:1.125em;}
}

@media all and (min-width:600px){
	#cont section .flt h2{float:left;margin-top:11px;}
	#cont section .flt input{float:left;margin-left:60px;}
}


/* ----------------------------------- */
/* Sub Menu                            */
/* ----------------------------------- */
#subMenu{margin-bottom:50px;}
#subMenu ul{display:-webkit-flex;display:flex;flex-wrap:wrap;}
#subMenu li{margin-bottom:5px;}
#subMenu li a{display:block;padding:3px 10px;border:solid 1px #c2c2c2;border-radius:3px;margin-right:5px;color:#414141;transition:all 0.3s;}
#subMenu li.current a,
#subMenu li a:hover{background-color:#eee;color:#008db8;}

@media all and (max-width:599px){#subMenu li a{font-size:0.875em;}}


/* ----------------------------------- */
/* Search Box                          */
/* ----------------------------------- */
#searchBox{margin-bottom:20px;border:solid 1px #dddddd;border-radius:5px;overflow:hidden;}
#searchBox:not(.event){padding:15px 15px 5px 15px;}
#searchBox input:focus{outline:none;}
#searchBox:not(.event) .titleSearch{margin-bottom:10px;}
#searchBox .titleSearch input[type="text"]{width:100%;padding:5px 10px;font-size:1.0em;box-sizing:border-box;}
#searchBox.event .titleSearch:after{content:"";display:block;clear:both;}
#searchBox.event .titleSearch input[type="text"]{float:left;width:calc(100% - 60px);width:-webkit-calc(100% - 60px);border-color:#dddddd;border-width:0 1px 0 0;border-style:solid;line-height:30px;}
#searchBox.event .titleSearch input[type="button"]{float:right;width:60px;height:40px;border:none;background:url(../img/icon_search.gif) no-repeat center center #eeeeee;cursor:pointer;text-indent:-9999em;}
#searchBox .otherSearch .conditions{float:left;vertical-align:top;}
#searchBox .otherSearch .conditions div{display:inline-block;margin:0 20px 10px 0;white-space:nowrap;}
#searchBox .otherSearch .tit:after{content:"：";display:inline;}
#searchBox .otherSearch .cCategory select{max-width:290px;}
#searchBox .otherSearch .cCode input[type="text"]{max-width:100px;}
#searchBox .otherSearch input[type="button"],
#searchBox .otherSearch input[type="submit"]{float:right;display:block;width:90px;height:25px;border:solid 1px #dddddd;;background:url(../img/icon_search.gif) no-repeat 10px center #eeeeee;cursor:pointer;text-align:center;}
#searchBox2{padding:15px 0;margin-bottom:20px;}
#searchBox2 input:focus{outline:none;}
#searchBox2 .titleSearch{margin-bottom:20px;border:solid 1px #dddddd;border-radius:5px;overflow:hidden;}
#searchBox2 .titleSearch:after{content:"";display:block;clear:both;}
#searchBox2 .titleSearch input[type="text"]{float:left;width:calc(100% - 60px);width:-webkit-calc(100% - 60px);padding:5px 10px;margin-left:10px;border:none;border-right:1px solid #dddddd;line-height:30px;font-size:1.0em;box-sizing:border-box;}
#searchBox2 .titleSearch input[type="button"]{float:right;width:50px;height:40px;border:none;background:url(../img/icon_search.gif) no-repeat center center #eeeeee;cursor:pointer;text-indent:-9999em;}

@media all and (max-width:999px){#searchBox .otherSearch .cCategory select{max-width:250px;}}
@media all and (max-width:899px){#searchBox .otherSearch .conditions{width:calc(100% - 90px);width:-webkit-calc(100% - 90px)}}

@media all and (max-width:599px){
	#searchBox:not(.event){padding:10px;}
	#searchBox .otherSearch .tit{font-size:0.875em;padding-right:0;}
	#searchBox .otherSearch .conditions div{margin:0 5px 5px 0;}
	#searchBox .otherSearch .cCategory select{max-width:200px;}
	#searchBox .otherSearch input[type="button"],
	#searchBox .otherSearch input[type="submit"]{margin:10px auto;}
}

@media all and (max-width:479px){
	#searchBox .otherSearch .conditions{float:none;width:100%;}
	#searchBox .otherSearch input[type="button"],
	#searchBox .otherSearch input[type="submit"]{float:none}
}


/* ----------------------------------- */
/* Pager Navigation */
/* ----------------------------------- */
#page_nav{display:-webkit-flex;display:flex;flex-wrap:wrap;-webkit-flex-wrap:wrap;justify-content:center;margin:0 auto 20px;}
#page_nav a,
#page_nav span{display:block;width:24px;padding:5px;margin:0 4px 4px 0;border:solid 1px #dddddd;text-align:center;}
#page_nav a:hover{background:#008db8;border-color:#008db8;color:#fff;}
#page_nav span{background:#eeeeee;font-weight:bold;}


/* FileUpLoad */
#fileUpload,
#fileUpload1,
#fileUpload2,
#fileUpload0{width:100%;margin:15px 0;background:#fff;border:dotted 3px #82C7DD;box-sizing:border-box;font-size:1.125em;color:#008DB9;font-weight:700;line-height:98px;text-align:center;}


/* ----------------------------------- */
/* Edit List                           */
/* ----------------------------------- */
table .num{vertical-align:middle;white-space:nowrap;}
table .edit,
table .report,
table .public,
table .delete,
table .unsetting{vertical-align:middle;text-align:center;white-space:nowrap;}
table .edit,
table .report,
table .delete,
table .unsetting{padding:5px 10px;}
table .edit a,
table .report a,
table .delete a,
table .unsetting a{display:inline-block;padding:2px 9px;background:#fff;border-radius:5px;transition:all 0.3s;cursor:pointer;}
table .edit a{border:solid 1px #008db8;}
table .report a{border:solid 1px #969ec5;color:#969ec5;}
table .delete a,
table .unsetting a{border:solid 1px #b48a7d;color:#b48a7d;}
table .edit a:hover,
table .report a:hover,
table .delete a:hover,
table .unsetting a:hover{color:#fff;}
table .edit a:hover{background:#008db8;}
table .report a:hover{background:#969ec5;}
table .delete a:hover,
table .unsetting a:hover{background:#b48a7d;}

/* 各コンテンツ サムネイル表示サイズ */
#articleList table img,
img#preview,
img#preview2{display:block;width:100%;height:auto;margin:10px 0 15px;}
table .icon img{display:block;max-width:100%;height:auto;}
table .thumb img{display:block;width:100%;height:auto;}
#articleList table.news img,
table.news img#preview{max-width:360px;}
#articleList table.banner img,
table.banner img#preview,
#articleList table.works img,
table.works img#preview{max-width:320px;}
table.bookmark img{max-width:64px;}
#articleList table.slide img,
#entryBox table.slide img#preview{max-width:500px;}
#slideImage{position:relative;width:100%;max-width:500px;height:auto;}
#slideImage:before,
#slideImage:after{content:"";display:block;position:absolute;top:0;bottom:0;width:20%;height:auto;background:rgba(0,0,0,0.5);z-index:100;}
#slideImage:before{left:0;}
#slideImage:after{right:0;}
#articleList table.hfInfo img{max-width:200px;}
#articleList table.hfIcon .bgk{display:inline-block;padding:5px;background:#000;vertical-align:middle;}
#articleList table.hfIcon .bgk img{display:block;max-width:30px;margin:0;padding:0;}
#articleList table.siryo img,
table.siryo img#preview{max-width:200px;}
table.bookmark img#preview{max-width:64px;}
table.navi img#preview,
table.photo img#preview{max-width:240px;}
table.event img#preview{max-width:320px;}
img#preview2{max-width:500px;}
.navi .thumb img{max-width:400px;}
.diary .thumb img{max-width:80px;}
.staff .thumb img,
.staff img#preview2{max-width:290px;}
.diary img#preview{max-width:80px;}
.estate .icon img,
.event .thumb img{max-width:100%;width:initial;}
.mainimg img#preview{max-width:770px;}
.eventIcon img#preview{max-width:100%;width:initial;}
#articleList table.sns img,
table.sns img#preview{width:60px;}

@media all and (max-width:999px){
	table .date.up,
	table .date.del{float:left;width:180px;}
	table .move{border-bottom:solid 1px #868686;}
	table .date.up:before{content:"[更新日]";display:inline;padding-right:10px;}
	table .date.del:before{content:"[削除日]";display:inline;padding-right:10px;}
	table .title{clear:both;font-size:1.0625rem;margin-bottom:5px;}
	table .subtitle{padding-top:0;}
	table .public{position:absolute;right:2px;top:2px;display:inline-block;padding:5px;color:#fff;text-align:center;}
	table .public{background:#82c7dd;}
	table .seko .public{background:#82c7dd;}
	table .kanko .public{background:#969ec5;}
	table .draft .public{background:#ccc;}
	table .expired .public{background:#fcc;}
	table .edit,
	table .report,
	table .delete{float:left;padding:0;border-top:solid 1px #868686;}
	table .unsetting{width:100%;padding:0;border-top:solid 1px #868686;}
	table .edit,
	table .delete{width:50%;}
	table.sekokanko .edit,
	table.sekokanko .report,
	table.sekokanko .delete{width:33.333%;}
	table .edit a,
	table .report a,
	table .delete a,
	table .unsetting a{display:block;width:100%;border-radius:0;border:none;padding:10px;box-sizing:border-box;}
	table .edit a,
	table .report a{border-right:solid 1px #868686;}
	table .move input[type="text"]{max-width:80px;}
}

@media all and (min-width:1000px){
	table .num input[type="text"]{max-width:60px;}
	table .date{width:120px;}
	table .icon,
	table .thumb,
	table .report{width:140px;}
	table .num,
	table .move,
	table .edit,
	table .public,
	table .delete,
	table .unsetting{width:80px;}
	table .pg{width:250px;}
	table .date{text-align:center;white-space:nowrap;}
	.draft,
	.expired{color:#999;}
	.seko .public{color:#5ba8ca;}
	.kanko .public{color:#484b85;}
	table td.move input[type="submit"],
	table td.move input[type="button"]{display:none;}
	table .thumb img{width:90px;}
}

@media all and (max-width:599px){
	table .date.up,
	table .date.del{float:none;width:auto;padding-bottom:0;}
}


/* ----------------------------------- */
/* Navi Category Navigation            */
/* ----------------------------------- */
.catNavi{margin-bottom:40px;}
.catNavi h3{padding:5px;margin-bottom:10px;border-bottom:solid 1px #868686;}
.catNavi > ul{border:solid 1px #868686;}
.catNavi > ul > li{padding:5px;}
.catNavi > ul > li:not(:first-child){position:relative;padding-left:25px;}
.catNavi label{display:block;padding:3px 5px;cursor:pointer;margin-left:2em;text-indent:-1.6em;}
.catNavi input[type="checkbox"]{display:none;}
.catNavi .pc:checked + .sc{display:block;}

@media all and (min-width:1000px){
	.catNavi{float:left;width:240px;}
	.mainArea{float:right;width:calc(100% - 280px);width:-webkit-calc(100% - 280px);}
}


/* ----------------------------------- */
/* Entry Box                           */
/* ----------------------------------- */
#rte_block table,
#rte_block02 table{display:table!important;}
#rte_block thead,
#rte_block02 thead{display:table-header-group!important;}
#rte_block tbody,
#rte_block02 tbody{display:table-row-group!important;}
#rte_block tr,
#rte_block02 tr{display:table-row!important;}
#rte_block th,
#rte_block td,
#rte_block02 th,
#rte_block02 td{display:table-cell!important;}
div.mce-fullscreen{z-index:1000;}

.awBox{margin:5px 0;}
.inner{padding-bottom:10px;margin-bottom:20px;border-bottom:dashed 1px #c2c2c2;}
.inner.line-none{padding:0;margin:0;border:none;}
.inner dl{width:100%;margin-bottom:10px;}
.fileUpBtn{margin:10px 0;text-align:right;}
.save{margin-bottom:20px;text-align:center;}
.linkBtn{margin:10px 0;text-align:center;}
.loginBtn,
.catBtn,
.subCatBtn,
.moveBtn,
.backBtn,
.saveBtn,
.previewBtn,
.refBtn,
.upBtn,
.upBtn2,
.upBtn4,
.otherBtn,
.otherBtn2,
.otherBtn3,
.listBtn,
.linkBtn a{display:inline-block;padding:10px;margin:0 10px 10px;font-size:1.0rem;cursor:pointer;border-radius:3px;transition:all 0.3s;}
.loginBtn,
.catBtn,
.subCatBtn,
.moveBtn,
.backBtn,
.saveBtn,
.otherBtn,
.otherBtn3,
.previewBtn{background:#777777;border:none;color:#fff;text-align:center;}
.otherBtn2{background:#f0f0f0;text-align:center;border:solid 1px #cccccc;}
.refBtn{padding-left:35px;background:url(../img/icon_meta2.png) no-repeat 6px 9px;border:solid 1px #990000;color:#990000;}
.upBtn,
.upBtn2,
.upBtn4{padding-left:45px;padding-right:15px;background-repeat:no-repeat;background-position:10px 10px;background-color:#f0f0f0;background-size:30px 30px;border:solid 1px #ccc;color:#c41415;}
.upBtn{background-image:url(../img/icon_fileupload.png);}
.upBtn2{background-image:url(../img/icon_filesearch.png);}
.upBtn4{background-image:url(../img/icon_frametop.png);}
.listBtn{padding-left:45px;padding-right:15px;background:url(../img/icon_list.png) no-repeat 10px 10px #f0f0f0;background-size:24px 24px;border:solid 1px #ccc;color:#c41415;}
.linkBtn a{border:solid 1px #c41415;color:#c41415;}
.saveBtn,
.previewBtn{width:140px;margin:0 10px 10px;}
.moveBtn,
.backBtn{width:140px;}
.catBtn{width:210px;margin-bottom:20px;}
.subCatBtn{width:240px;}
.otherBtn,
.otherBtn2{width:auto;}
.loginBtn:hover,
.catBtn:hover,
.subCatBtn:hover,
.moveBtn:hover,
.backBtn:hover,
.saveBtn:hover,
.otherBtn:hover,
.otherBtn3:hover,
.previewBtn:hover{background:#008db9;}
.otherBtn2:hover{background:#cccccc;}
.linkBtn a:hover,
.upBtn:hover,
.upBtn2:hover,
.upBtn4:hover{background-color:#ccc;}
.refBtn:hover{background-color:#ad3333;color:#fff;opacity:1;}
#estateBox td input[type="button"],
#entryBox td input[type="button"]{vertical-align:top;}

@media all and (min-width:600px){
	.inner dl:after{content:"";display:block;clear:both;}
	.inner dt{float:left;width:120px;}
	.inner dd{float:right;width:calc(100% - 120px);width:-webkit-calc(100% - 120px);}
	.linkBtn{text-align:right;}
}

@media all and (min-width:1000px){
	#entryBox th,
	#categoryBox .entry th,
	#cont .hfInfo th,
	.entry th{width:200px;}
	#entryBox .formTable th{width:100px;}
	#entryBox .estate th{width:auto;}
}

#cont section#helpBox.browser{max-width:900px;}
#helpBox p{line-height:1.8em;}


/* ----------------------------------- */
/* Seko - Kanko - Voice                */
/* ----------------------------------- */
#selected_category{margin-top:5px;}
input[type="text"].catNum{width:80px;}
#reportCont{width:100%;display:flex;display:-webkit-flex;flex-wrap:wrap;margin-bottom:20px;}
#reportCont li{position:relative;width:48%;padding:9px 9px 39px;margin:0 1% 10px;border:solid 1px #cccccc;box-sizing:border-box;}
#reportCont .head{position:relative;margin-bottom:5px;}
#reportCont .head .tit + input{width:50px;}
#reportCont .head .status{position:absolute;right:0;top:0;display:inline-block;padding:2px 5px;font-size:0.875em;color:#fff;text-align:center;}
#reportCont .head .status{background:#82c7dd;}
#reportCont .draft .head .status{background:#ccc;}
#reportCont .thumb{width:100%;padding-bottom:75%;margin-bottom:10px;background-color:#f0f0f0;background-repeat:no-repeat;background-position:center center;border:solid 1px #cccccc;box-sizing:border-box;}
#reportCont .thumb img{display:block;width:100%;height:auto;margin:0 auto;}
#reportCont .date{margin-bottom:5px;font-size:0.875em;}
#reportCont h5{font-size:0.9375em;}
#imageUploadBtn .otherBtn2,
#iframeCodeBtn .otherBtn2{margin:10px 0 0;}
#imageUploadBtn{float:left;}
#reportCont .btnArea{position:absolute;right:0;bottom:0;left:0;width:100%;height:30px;border-top:solid 1px #cccccc;}
#reportCont .btnArea a{position:absolute;top:0;bottom:0;display:block;width:50%;text-align:center;line-height:30px;transition:all 0.3s;cursor:pointer;}
#reportCont .btnArea .edit{left:0;border-right:solid 1px #cccccc;}
#reportCont .btnArea .delete{right:0;color:#b48a7d;}
#reportCont .btnArea .edit:hover{background:#008db8;color:#fff;}
#reportCont .btnArea .delete:hover{background:#b48a7d;color:#fff;}
#showList{margin-top:40px;text-align:center;}
#report_add_box{padding-top:60px;}
h1.kanko{color:#636da4;}

@media all and (max-width:599px){#reportList{display:none;}}

@media all and (max-width:499px){
	.ciBox .rightBox select{width:215px;}
	#imageUploadBtn{float:none;}
	#imageUploadBtn,
	.fileUpBtn{text-align:center;}
}

@media all and (min-width:500px){#reportCont li{width:32.333%;margin-left:0;}}

@media all and (min-width:600px){
	#showList{display:none;}
	#reportList{display:block!important;}
}

@media all and (min-width:800px){
	#reportCont li{width:24%;}
	.ciBox .leftBox{float:left;width:49%;}
	.ciBox .rightBox{float:right;width:49%;}
}

@media all and (min-width:1000px){#reportCont li{width:19%;}}
@media all and (min-width:1200px){#reportCont li{width:24%;}}
@media all and (min-width:1400px){#reportCont li{width:19%;}}

@media all and (min-width:600px){
	#estateArea table,
	#scheduleArea table{display:table;border-top:solid 1px #868686;border-left:solid 1px #868686;}
	#estateArea table thead,
	#scheduleArea table thead{display:table-header-group;}
	#estateArea table tbody,
	#scheduleArea table tbody{display:table-row-group;}
	#estateArea table tr,
	#scheduleArea table tr{display:table-row;border:none;}
	#estateArea table th,
	#estateArea table td,
	#scheduleArea table th,
	#scheduleArea table td{display:table-cell;border-right:solid 1px #868686;border-bottom:solid 1px #868686;}
	#scheduleArea table th.num{width:80px;}
	#scheduleArea table td.num .tit{display:none;}
}

@media all and (min-width:1000px){
	#estateArea{float:left;width:49%;}
	#scheduleArea{float:right;width:49%;}
}


/* ----------------------------------- */
/* Visit Sub Menu                      */
/* ----------------------------------- */
#visitMenu{margin-bottom:40px;}
#visitMenu li{display:inline-block;margin:0 10px 10px 0;}
#visitMenu li a{display:block;padding:5px 10px;border:solid 1px #868686;border-radius:3px;background:#fff;transition:all 0.3s;}
#visitMenu li:hover a,
#visitMenu li.on a{background:#008db8;color:#fff;}


/* ----------------------------------- */
/* Content Table                       */
/* Visit / Staff                       */
/* ----------------------------------- */
.cntTable dl{display:block;padding:15px 0;}
.cntTable dl:not(:last-child){border-bottom:dashed 1px #ccc;}

@media all and (max-width:799px){.cntTable dt.value{margin-top:15px;}}

@media all and (min-width:800px){
	.cntTable dl{display:flex;display:-webkit-flex;}
	.cntTable dt{width:10%;text-align:center;}
	.cntTable dt.item + dd{width:25%}
	.cntTable dt.value + dd{width:55%}
}


/* ----------------------------------- */
/* PhotoList photo                     */
/* ----------------------------------- */
.photoList{margin-bottom:10px;}
.photoList li{position:relative;float:left;width:49%;padding:5px 9px 35px 9px;margin-bottom:10px;border:solid 1px #868686;background:#fff;box-sizing:border-box;}
.photoList li,
.photoList li a{transition:0.3s ease-in-out;}
.photoList li:hover{background:#f8f8f8;box-shadow:0 0 0 1px #868686;}
.photoList .number{margin-bottom:5px;}
.photoList .number input{width:50px;}
.photoList .thumb{display:block;width:100%;height:0;padding-bottom:75%;margin-bottom:10px;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.photoList .btnArea{position:absolute;right:0;bottom:0;left:0;width:100%;height:30px;border-top:solid 1px #868686;}
.photoList .btnArea a{position:absolute;top:0;bottom:0;display:block;width:50%;text-align:center;line-height:30px;}
.photoList .btnArea .edit{left:0;border-right:solid 1px #868686;}
.photoList .btnArea .delete{right:0;color:#b48a7d;}
.photoList .btnArea .edit:hover{background:#008db8;color:#fff;}
.photoList .btnArea .delete:hover{background:#b48a7d;color:#fff;}

@media all and (max-width:399px){
	.photoList li:nth-child(even){float:right;}
}

@media all and (min-width:400px) and (max-width:599px){
	.photoList li{width:32%;}
	.photoList li:nth-child(2n+2){margin:0 2% 10px 2%;}
}

@media all and (min-width:600px) and (max-width:799px){
	.photoList li{width:24%;margin-left:1%;}
	.photoList li:nth-child(4n+1){margin-left:0;}
}

@media all and (min-width:800px){
	.photoList li{width:150px;margin-right:10px;}
}


/* ----------------------------------- */
/* Bukken                              */
/* ----------------------------------- */
#estateMenu{margin-bottom:40px;}
#estateMenu ul{display:flex;display:-webkit-flex;flex-wrap:wrap;}
#estateMenu li{margin:0 5px 5px 0;border:solid 1px #ccc;}
#estateMenu li a{display:block;padding:5px 10px;font-size:0.9375em;transition:all 0.3s;}
#estateMenu li.on a,
#estateMenu li a:hover{background:rgba(0,141,184,0.5);color:#fff;}

@media all and (min-width:600px){
	#estateBox .info .firstImage,
	#estateBox .info .secondImage{float:left;width:49%;max-width:400px;margin-right:1%;}
}

@media all and (min-width:1000px){
	#estateBox th{width:200px;}
	#entryBox .aroundInfo th.move,
	#entryBox .aroundInfo th.delete{width:80px;}
}

/* categoryBox */
@media all and (max-width:999px){
	table.catBox tr.tac{border:none;}
	table.catBox tr.tac td{padding:0;}
}


/* Around Information */
#aroundBox dl{display:flex;display:-webkit-flex;}
#aroundBox dt{width:6.3%;}
#aroundBox dd{width:25%;margin-right:2%;}

@media all and (max-width:999px){
	#aroundBox table .delete{width:100%;}
	#aroundBox table th{display:none;}
}

@media all and (max-width:599px){
	#aroundBox dl{flex-wrap:wrap;}
	#aroundBox dt{width:15%;margin-bottom:5px;}
	#aroundBox dd{width:85%;margin-right:0;margin-bottom:5px;}
}


/* Recommend */
.recommend img#preview{display:block;width:100%;max-width:300px;height:auto;}

/* Madori */
.fltl{margin-bottom:10px;}
.btnArea.fltr .edit,
.btnArea.fltr .delete{width:auto;}
.btnArea.fltr a{transition:all 0.3s;}

@media all and (max-width:599px){
	.cntTable .madori{position:relative;padding-bottom:30px;}
	.btnArea.fltr{position:absolute;right:0;bottom:0;left:0;display:flex;display:-webkit-flex;width:100%;}
	.btnArea.fltr a{line-height:30px;}
	.btnArea.fltr .edit{left:0;width:50%;border-right:solid 1px #868686;}
	.btnArea.fltr .delete{right:0;width:50%;color:#b48a7d;}
	.btnArea.fltr .edit:hover{background:#008db8;color:#fff;}
	.btnArea.fltr .delete:hover{background:#b48a7d;color:#fff;}
}

@media all and (min-width:600px){
	.fltl{float:left;margin-bottom:0;}
	.fltr{float:right;}
	.btnArea.fltr a.edit,
	.btnArea.fltr a.delete{display:inline-block;padding:2px 9px;margin:0 10px;background:#fff;border-radius:5px;cursor:pointer;}
	.btnArea.fltr a.edit{border:solid 1px #008db8;}
	.btnArea.fltr a.delete{border:solid 1px #b48a7d;color:#b48a7d;}
	.btnArea.fltr a.edit:hover,
	.btnArea.fltr a.delete:hover{color:#fff;}
	.btnArea.fltr a.edit:hover{background:#008db8;}
	.btnArea.fltr a.delete:hover{background:#b48a7d;}
}

/* ----------------------------------- */
/* Successful                          */
/* ----------------------------------- */
#successful a.backBtn{display:inline-block;}


/* ----------------------------------- */
/* Login                               */
/* ----------------------------------- */
#login{min-width:290px;max-width:400px;padding:20px;margin:100px 15px 0;border:solid 1px #b91110;border-radius:15px;box-sizing:border-box;}
#login h1{padding-bottom:3px;margin-bottom:10px;border-bottom:solid 1px #868686;font-size:1.125em;color:#868686;font-weight:700;}
#login #user,
#login #pass{margin-bottom:10px;}
#login #user span,
#login #pass span{display:inline-block;width:6em;padding:5px 0;}

@media all and (min-width:430px){
	#login{padding:30px;margin:100px auto 0;}
}


/* ----------------------------------- */
/* Meta                                */
/* ----------------------------------- */
#metaBox table th{text-align:left;}

@media all and (min-width:1000px){#metaBox table th{width:200px;}}

@media all and (max-width:999px){
#metaBox textarea,
textarea.ph_message{min-height:80px;}
}

@media all and (max-width:599px){
#metaBox textarea,
textarea.ph_message{min-height:120px;}
}





/* ----------------------------------- */
/* Meta                                */
/* ----------------------------------- */
#metaBox table th{text-align:left;}

@media all and (min-width:1000px){#metaBox table th{width:200px;}}

@media all and (max-width:999px){
textarea[name="top.header_description"],
textarea[name="top.reserve06"],
textarea[name="meta.header_description"],
textarea[name="meta.reserve06"],
textarea[name="meta_header_description"],
textarea[name="meta_reserve06"],
textarea[name="ph_message03"],
textarea[name="ph_message06"]{min-height:80px;}
}

@media all and (max-width:599px){
textarea[name="top.header_description"],
textarea[name="top.reserve06"],
textarea[name="meta.header_description"],
textarea[name="meta.reserve06"],
textarea[name="meta_header_description"],
textarea[name="meta_reserve06"],
textarea[name="ph_message03"],
textarea[name="ph_message06"]{min-height:120px;}
}


/* 物件 */
#bukkenInfo table.sub{font-size:1.0em;}
#bukkenInfo td .map,
#bukkenInfo td .price{margin-top:10px;}
#bukkenInfo td .price input[type="text"]{display:inline-block;max-width:80%;}
#bukkenInfo td input[readonly="readonly"]{border:none;}
@media all and (min-width:1000px){
	#bukkenInfo .title{width:25%;}
	#bukkenInfo .idxchk{width:5%;}
	#bukkenInfo .detail{width:70%;}
	#bukkenInfo .idxchk{text-align:center;}
	#bukkenInfo .idxchk input[type="checkbox"]{margin-top:10px;}
	#bukkenInfo .idxchk label{display:none;}
	#bukkenInfo td .price input[type="text"]{max-width:40%;}
}


/* サイトデザイン */
#siteDesign{overflow:hidden;padding-bottom:40px;}
#siteDesign .inputArea{width:100%;max-width:400px;margin:0 auto;}
#siteDesign .previewArea{width:100%;max-width:620px;margin:0 auto;}

#colorSetting th span{display:inline-block;padding:3px 5px;margin:0 2px;background:#b9110e;border-radius:3px;font-size:0.75em;color:#fff;}

@media all and (min-width:800px){
#siteDesign .inputArea{float:left;width:210px;}
#siteDesign .previewArea{float:right;width:calc(100% - 240px);width:-webkit-calc(100% - 240px);}
}

@media all and (min-width:1000px){
#siteDesign .inputArea th{width:150px;}
#siteDesign .inputArea{width:360px;}
#siteDesign .previewArea{width:calc(100% - 400px);width:-webkit-calc(100% - 400px);}
}
@media all and (max-width:999px){
#siteDesign .inputArea table tr:not(:last-child){margin:0;border-bottom:none;}
}
#siteDesign .inputArea td{overflow:hidden;}
#siteDesign .inputArea td .otherBtn{float:right;width:48%;margin:0;padding:5px;text-align:center;}
#siteDesign .inputArea td .otherBtn3{width:48%;padding:5px;margin:0;font-size:0.9375em;}

#siteDesign .inputArea td .otherBtn.btnColorPickers{float:left;}
#siteDesign input[type="text"].colorTextBox {width:calc(100% - 60px);width:-webkit-calc(100% - 60px);margin-bottom:10px;}
#siteDesign .colorSampleBox {float:right;width:48px;height:32px;border:solid 1px #999;}
#siteDesign .half,section:not(#fileUpLoad) input[type="text"].half{width:45%;}
#siteDesign .quater,section:not(#fileUpLoad) input[type="text"].quater{width:18%;}

#siteDesign .previewArea .prevBtn,
#siteDesign .previewArea .prevBox{max-width:620px;}
#siteDesign .previewArea .prevBox{border:solid 1px #999;}
#siteDesign .previewArea .prevBox iframe{display:block;width:100%;}


/* AsunaroPrgramController */
#AsunaroPrgramController{max-width:500px;}
#AsunaroPrgramController table{display:table;}
#AsunaroPrgramController thead{display:table-header-group;}
#AsunaroPrgramController tr th{display:table-cell;}
#AsunaroPrgramController tr th:nth-child(1){width:70%;}
#AsunaroPrgramController tr th:nth-child(2){width:30%;}
#AsunaroPrgramController tbody{display:table-row-group;}
#AsunaroPrgramController tr{display:table-row;margin:0;}
#AsunaroPrgramController tr td{display:table-cell;padding:0 9px;}
#AsunaroPrgramController tr td:nth-child(1){vertical-align:middle;}
#AsunaroPrgramController tr td:nth-child(2){margin:0 auto;text-align:center;}


.txtLink::before{content:">";color:inherit;font-family:monospace;font-size:0.875em;font-weight:bold;padding-right:3px;}
.txtLink:hover{opacity:0.8;}

.tox .tox-collection--grid .tox-collection__item{padding:10px!important;}
.tox .tox-collection--grid .tox-collection__group{max-height:initial!important;}
.tox .tox-collection__item .tox-collection__item-icon{font-size:14px;}